from django.urls import path
from . import views

urlpatterns = [
    path('', views.home, name='home'),
    path('guests/', views.guest_list, name='guest_list'),
    path('guests/import/', views.import_guests, name='import_guests'),
    path('campaigns/', views.campaign_list, name='campaign_list'),
    path('campaigns/send/<int:pk>/', views.send_campaign, name='send_campaign'),
]